title = "EPRV RCN Collaboration Map"
author = "Carlos Nguyen"
tags = ["network", "collaboration", "map"]
description = "An interactive visualization showing the geographic distribution of participating institutions within the EPRV RCN."
video_url = "https://www.youtube.com/embed/B0ADKQmh-1Y"
